jointcommission.org 14 packages

Last scanned on Oct 27 at 06:32 PM
react 0.11.0 - 0.11.2VulnerableOutdated
React is a JavaScript library for building user interfaces.
License
MIT
Footprint
67 B
Vulnerabilities
Cross-Site Scripting in react
Affected versions >=0.0.1 <0.14.0
Matched Modules
Version distribution in production
1 035
17.0.2
844
17.0.1
836
17.0.0
663
18.1.0
655
18.0.0
60
0.11.2
postcss 8.0.0 - 8.4.18
Tool for transforming styles with JS plugins
@babel/runtime 7.16.5 - 7.20.0
babel's modular runtime helpers
+1
hzoo
existentialism
nicolo-ribaudo
array-includes 3.0.0 - 3.1.5
An ES7/ES2016 spec-compliant `Array.prototype.includes` shim/polyfill/replacement that works as far down as ES3.
core-js-pure 3.19.0 - 3.22.3Outdated
Standard library
object.getownpropertydescriptors 2.0.0 - 2.1.4
ES2017 spec-compliant shim for `Object.getOwnPropertyDescriptors` that works in ES5.
es5-ext 0.4.0 - 0.5.1Outdated
ECMAScript extensions and shims
redux 4.0.1 - 4.2.0
Predictable state container for JavaScript apps
promise-polyfill 6.1.0 - 8.2.3
Lightweight promise polyfill. A+ compliant
@apollo/client 3.0.0 - 3.7.1
A fully-featured caching GraphQL client.
array.prototype.find 2.0.0 - 2.2.0
Array.prototype.find ES6 polyfill.
bootstrap-vue 2.0.0 - 2.15.0Outdated
With more than 85 components, over 45 available plugins, several directives, and 1000+ icons, BootstrapVue provides one of the most comprehensive implementations of the Bootstrap v4 component and grid system available for Vue.js v2.6, complete with extens
prebid.js 0.5.0 - 7.22.0
Header Bidding Management Library
react-amphtml 3.1.0 - 4.0.2
Use amphtml components inside your React apps easily!
dfrankland
dfrankland